GNUROBBO(6)

NAME
gnurobbo - remake of Robbo, the classical Atari game

SYNOPSIS
gnurobbo

DESCRIPTION
GNU Robbo is an old Atari XE/XL logical game ported to Linux. Created in late 80s by "L.K. Avalon" was a great hit in Poland.

You have to help Robbo to get out of a strange planet. To leave a level, you have to get to capsule. Most of capsules are incomplete, you have to collect all their parts to make them work.

The planet is occupied by unfriendly animals, lasers, magnets, bombs...

The interface is very simple: use arrows to move, press ESC to commit suicide, F9 to quit game and SHIFT + ARROW to shoot.

AUTHOR
The software was written by Arkadiusz Lipiec <alipiec@elka.pw.edu.pl>. You can find more information about the game on the http://gnurobbo.sf.net/ page.

This manual page was written by Lukasz Jachowicz <honey@debian.org>, for the Debian GNU/Linux system (but may be used by others).